Stampfactory
Dokumentation
Standorte

Standort erstellen

POST
/locations
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Request-Body

application/json

TypeScript-Definitionen

TypeScript-Typ für request body.

Response-Body

application/json

application/json

application/json

curl -X POST "https://example.com/locations" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "data": {    "id": "string",    "name": "string",    "phone": "string",    "address": "string",    "address_additional": "string",    "city": "string",    "postal_code": "string",    "state_region": "string",    "country": "string",    "timezone": "string",    "holidays": [      {        "id": "string",        "name": "string",        "is_system": "string",        "source_key": "string",        "entries": [          {            "id": "string",            "date": "string",            "name": "string",            "half_day": "string"          }        ],        "created_at": "string",        "updated_at": "string"      }    ],    "employees_count": 0,    "created_at": "string",    "updated_at": "string"  }}